Information

Description
Extensions for the Unity DI container
Version
1.0.40
Project Url
https://github.com/abmes/UnityExtensions
View on NuGet: http://www.nuget.org/packages/Abmes.UnityExtensions

Dependencies

Here are the packages that version 1.0.40 of Abmes.UnityExtensions depends on.

Abmes.Unity.TypedFactories : (1.0.13) Castle.Core : (4.2.1) Unity : (5.6.0) Unity.Abstractions : (3.2.0)

Authors

Tags

 

Installing with NuGet

PM> Install-Package Abmes.UnityExtensions

Packages that Depend on Abmes.UnityExtensions

No packages were found that depend on version 1.0.40.